.container{
	max-width: 990px;
	margin: 0 25%;
	text-align: center;
    &--block{
        max-width: 990px;
        margin: 0 auto;
        background-color: #A0C9E8;
        max-height: 990px;
    }
}

.menuRight{
    max-width: 420px;
    max-height: 285px;
    background-color: #9DA0F5;
}

.leftMenu{
    max-width: 96px;
    height: 100%;
    background-color: #9DA0F5;
    position: relative;
    .arrow{ 
        top: 50%;
        left: 125%;
    }
}

.topMenu{}

.onglet{
    padding: 12 19;
    text-align: center;
    color: $colorBlack;
    &--active{
        background-color: #A0C9E8;
    }
    &--others{
        background-color: #F5F5F5;
    }
}

